<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="mainMenu1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="PictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEAlgCWAAD/2wBDABALDA4MChAODQ4SERATGCgaGBYWGDEjJR0oOjM9PDkzODdA
        SFxOQERXRTc4UG1RV19iZ2hnPk1xeXBkeFxlZ2P/2wBDARESEhgVGC8aGi9jQjhCY2NjY2NjY2NjY2Nj
        Y2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2P/wAARCACTANwDASIAAhEBAxEB/8QA
        HwAAAQUBAQEBAQEAAAAAAAAAAAECAwQFBgcICQoL/8QAtRAAAgEDAwIEAwUFBAQAAAF9AQIDAAQRBRIh
        MUEGE1FhByJxFDKBkaEII0KxwRVS0fAkM2JyggkKFhcYGRolJicoKSo0NTY3ODk6Q0RFRkdISUpTVFVW
        V1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXG
        x8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx8vP09fb3+Pn6/8QAHwEAAwEBAQEBAQEBAQAAAAAAAAECAwQF
        BgcICQoL/8QAtREAAgECBAQDBAcFBAQAAQJ3AAECAxEEBSExBhJBUQdhcRMiMoEIFEKRobHBCSMzUvAV
        YnLRChYkNOEl8RcYGRomJygpKjU2Nzg5OkNERUZHSElKU1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6goOE
        hYaHiImKkpOUlZaXmJmaoqOkpaanqKmqsrO0tba3uLm6wsPExcbHyMnK0tPU1dbX2Nna4uPk5ebn6Onq
        8vP09fb3+Pn6/9oADAMBAAIRAxEAPwCxLIVc7Rja2Nu0Z69qA53fMAFz3UdcVHckPe+nzbWwM4Pb60+V
        THhsYIPTpkV3xStc423cesq9MqMn0+n9amUjyySiknqdtVbYSFi+4FCceuKnebClOcDj0zxTsrbE3ZJE
        yyZ+VAwydpAqQbQpHljgegqtEx2jYxJHWp4285slcZ4IGOtTG2zQO/ceBgjaqcDngA0YUP8AcUfQA/Wo
        Lm58kBVGZj91Txge59KzLLVU+0SeVcGcpzIp7j+8v09KUpwi7MpRm1c2isYwVVD2yFzSlV2nG04xkbQO
        BTY3SSPdCxZDgjHf3FPBbGGXPB5xWnLHsRdjSADyilc4ztFKFXJBC8eqDmjqmNxOD0oJUHcCcZ7cUcq7
        Bdit5Y6KpGPSgxpgKwXp3ApfYliOe3b3puMALuAOcUcq7BdigAkqQuR14601VXJyq8nngdaeRyWHOeGB
        FJgjO3II7A9qOVdguxDtJwEXJBwcDmgqAxBiVs8jCjinAYYAnacenWqd7IxHlLIYx1Zx/CMevbJqJcsV
        doceaTsi22xlwUX0yVoTY3VVDf7tQ20pljIkILxHa3qff8qmwC2VYEjjB700otXQNtOzBkwASinn+7mk
        2x45RCp6/KOKd0QdCPTvTcFgQwOPX0/+tVcq7CuxwVQGG1SccfKKPlAYbUOeny0hHzANwRxn1/GnDgZz
        yRnGaXKuwXfcgeSNIySinnsuO9QGUBUBCj1O0f57VFcFRdrE0rKn3uOhPakd0jWNV+fqB6gVzTepSuXW
        jXaR8nT+6K5zW/KNxDyWYQgMwwMnca3JWjjixkhpBhcmsLVS3mw7Wx+6Gfl75NTWkmrI2oX5i1P/AMfk
        xjB3BsjjnIPake/M0BWYKrE8DPU4OKguZAbmXg5EjA9fU1TYhyXB3MpyAfXNL2jS0Jtrqb8FtvBYyg8D
        JUYFPmtwzfLIGzhe1U9LuUK7N33+q+lWbjdC5RGYrKdinJ+U471sp3iRZ3JDEqJ5ZcEY9aVrlYeIiu/q
        d33UHqTVYybEYmbax7kZ+tYWo35u5DDDuWHPLHq5z1JqKlTl0iXCF9WGqak9xugtmLRty8nd/wDAVnpB
        LC6yQsVkXoQcGrdtbncABlj0AXPNXLiykibDREZ5A28/nXOjW/Yt6PqxkDLtxJg+bEP4v9pff1FdDE6z
        RCWFtynkNnp9a4SeFo5N6OUYcqT1BBrUsdY3gB3McxIEgHCyD19jWsKrhoyJQU9UdTK6BfmKqwzgZ61B
        BdD7PG9yAsucMACcHn/CqTLt3Z2sRzyTk0uQD9BjkdcU3XlfQpUFY0RNDn/WAgDAoM0GeCCDwKzCFK/d
        xzilUgE7cBj23dfaj6xIPYRNEzRAsd2COe+PxqRGWRV2FSR0wayiVyc9ce30p0YZTluoPUHt0prEPqgd
        BdGaby+VGWkBAVQTjvXMa5OZENurjew3ynH/AHyP0rUkumELyzHMUXKg/wATdvwqjYWH2yGW5nyZJCSr
        Z6//AFu1Z1avP6Dp0+UXSb5nizISZoBtkX++nr+FdAnzY2EMjDI9D6VxREun3glVCGQ8rjqK6ewuA3li
        M/upfmi9vVa0oVLPlZFWF9S+G9SB3zilI3exIx0o6sBnB6dO1LglDjp0zius5xMlW2kg9PrURkAwMAAH
        qRjFRteRI555BAyT3qndyyTKqKdrn5Rg5BP1rJ1o7LcfKQ6mApRVAIbBYfypLGZDCJGAJ+mMUyeKWK3R
        pZFckkBOen41DHcOY/LMJAOAXTtXLP4ubqWtrDry4OfKd18wncuewqpqzsZYd7KT5Q5/E1djiQzksqNn
        npzn0FZ+rSFpod6hGEQBA7cmoe2prR+IbqM8gvJthAAdsqOv+f8ACoBKNwBUMGPQ9D71Jqcn+mzAt83m
        tt46c9KhjVlcluoHK9ce9TqVYtxYWZZhGUjHDAdverUV4UlLu5K8lRj+dUwXkLbGOGGMkAZHvU1patuw
        4/dqecjIPpVqVtULkuWbmT7Tl4CoOO/XvmsuG1DM3K4zzuOAB9a3DkRhVXa3H5VHfWkdtod6N3ULkle+
        4UnO71KULE2lWtuhLJcRzSAclGztHbtzWLZ+dc6jD5znbLI+47h0+lXPDIVbu7IfIWJeg6dPWqWiCP8A
        tW0xIc72I+WkupVia7iSC4eKSdDg4IJqCK13OzYwVXg4zzS63ah9Vu5CzZ3rj5fatVLN4lnJxkgAEd6b
        0WpNtdCWzl821jc/ePynIxz/AJxUr4wAeTnnjPT/AOtVOwjaNX/hUnIUjH1/z7VbDMT25Izg1Jqhy4wQ
        PlIP40nBxjgZxyMULk4C9Rnvn/Pek55GAy+men+FAxTyOhJ6cjrTArSP5eQMDLMRwo789qTO/KIAgUfO
        7dFH+Oazbu/Eyi1tCy238ch6yH/CgTZLNKNRvIoLfK28ZwpH8R7mtmR5LW1XyVyiDBDLyao6TZtbweYu
        Mv8AhgfzrTkB8kZToOSKhvWw0mlcydUtpLq2+0mMrIoHA9PU1Q0q5+zzfY5WKxyNmNz0Vx3/AKV0caK0
        JiZCQQOcAHqa5vVbJbW5wD8h5Vif8/SnF9CZLqdNBfxOjCUiOVTtYHsc/wAqsOx8nepD4HXNc3a3X2iA
        TdZYBtlXruTs34VcDkRt5bFdwxkcj8a6VXdrMxdFPVCXJKfIpzvxuLDr3zVOeUwXaKjfIoZiMDcp74qB
        S6vPJPl3Df3sflVLBkuFaUhFbPU8g+lYN9SEraGs00V1A24OdnJPBI+nFLHO+UY8tk4XPQepqpG3lEAk
        gHOMdT+VQ/aJXuNu7G3361EpylogUR93c/PIkJw3sf0plw6GK2MkhDeV6/7TUt4FRTcKJE24XNRyv50N
        u5kRcx/T+JqUNdTWmtRmpMrX90rqS3mMEPYc/wCfzqJC4hRVwx6ncv8An2qPUVZtUuV3A4kPHpzVu1gu
        JXCOoQL1cjtWoyzYwtL8pwEDZbA6H2rUCYUqoABGOKbAiRKUjAAGBwOD9aV1yuefbsf/AK9ItKwqglwP
        Q4wR25qTXiF0e53ruHy+3GR7VXnimuJEEcqx4ILA55A9+1as+HXHmwmM/eV03A1L0dx7mH4aZTNdkRhC
        qDOO/tVDQmR9Vswsaocvzk9a6hFWMny5LcHocR/lSeVHC2Ve3RxypWAfzp8wWMfUWjN/dqI1LBlzknn1
        Na95/wAerKGHQH8adJGCWd5YcvySYRkn+tLM8bQEBw7YzkDGaJS5kkKMbXKKgqoXeDjvnNSdQeikDGMZ
        pMBn4Q59QTUc0vkkRyFt2M7MZP6fSgokYleSFGD1HYiommVlMrSiKBfvSY+9j+7Va6u0iX/ScM3aBDk4
        HPzGs+SWe7k33GNo+4i8BfoKCWya7u5LwrGg8u1HRV43e59avaZp0fmCSUEJjKqe59SPSlsNPB2vcYHH
        Cn+v41rxbdp2BCRnApN20Q4xvqxwJPyIigeoHNRyGRFxDGkrgkMHOOKsbn2EB1TPGfQ+tMyD3U8ZY5OK
        hGliNC53NNGkajoEYgfiMVVvYBeW+zf8w5TjGPYmrjRNuAV1IPGG55/KjLZySfl4GOMf5zRfqK2ljk1e
        Wxu1lXDFch0xnj3rWhmQQtLAvmW59PvRexGOlGuWqt+/TAVshmHr+VY0Er2kpkt3IbuvUHn/APXWm+pl
        szXnhWVt8bKHHKkdCKy5rWV2EiABu6njB9DWhb3UNyQIBHDMeWhb7jf7p7VDeIsrHGYp1XG1s8+pFS1f
        VEyV9SgVEaMzSZZsKoHrnqKlSYTRB9isVyMAVRBbZsCYXOGJ9RStOkTKoHb7v+NKzIsOuZZpIXxJ0GNu
        O3fNTkFbW12qADFngf7TUzSoBdmQNsXcCMsfyxVi/iFm0MCt5m2PllHfca0UWlcum9bFLUYZV1S7YBto
        kPI7ZzUkep3iQqxdVXqPl7itptXt/wC157eWFUXcQsnQ7h3yKqatJbQN5cCIdxzGyHAwRyD+PNaNK1yb
        tOxnya1dI2DLuOTk7cVENeuxg7h+VVrqM5yW3N3x/P8ASohGSDzx3yOlRZFpmj/b152ddvbinDX7w7cs
        oA9RWaYG6Fh6j6Um3ZH8uCc9xRZBc1B4gvF+6ycdAFHH6UHX7zOcj8FFZRaQ7gAOvoKnkRxGGAAYkflR
        YLl3/hILwkksM9/lFWbDV7i4uBFIxCYydgG4j2rFZpQW9j1AFOkVgc9M4PTj/PNKwXOsuNQEQ+SVYR6L
        88pP16Cs972WQt5CNGp5Zzy5+p7VStI/NXIG78637PSi2ZZv3KKM4qdtx6sybaxMsmIwxJ6sRk555/8A
        r1vWGmC3be+JSAMAdBVabWIrUGGziVVz/rO9UjrN4QG87nP8IBGPcfjSbbKVkdM6KDkgbAf7v+femFCC
        SWwSMc9xWPaa8wIjuFSVPVeG9a2g8dxGJIJNysecdSPepsaJoh1BJ/spWFnEjEEEdT69a5iXWtQHmgO2
        UyoOOvNdcDkZB3ewBrnbjRbBri4c6mqtISSpUfLz9aqNupE79Cu19qYsPthd8E4x2zmoYtX1KWaOIsQH
        OMgVtGxtToJs/tg8kH/W46HOfWqUej6ek8Eq6ojMhBUFR83P1qlyk6lW/vb+3la1LHHVlYevNV7eSW4Q
        u64YMOAOtberabZXOpLNcXwgkKgFCuc+9V7bS7WCGRra9E5BDYA5X9aaasJpmdcQhRkrhs5JqRL64ji8
        u4xcRDgq/P5d+9bN7YifPlgKcfd9fp/9esK8jEbbWUrIeen86V0xNOJDf3iSReRbpIqhw53tnnGKoy7C
        qEbvM75PFSShBMsYx0HJpcKY22Id2SORTTJuNglaGMkS4KsDsrTnlM0du/zN+7xlh/tGqMMaKheVSx9z
        0+tXWBaC3K9PL4yT/eNU9iobkOrwKLq4YFtwkYnA9/8AP5VVtYFnWRJCVdfmDHOcVfvZpzq88S5ZjI2O
        hzzVSQrFcbpwUyOcjmpB7aErfOEVkGUwhx37/wBe9QCIZxvA7hh2qSIq8eUYkDOPWnoqlShwSO57etMk
        YUyCuAcfqKiuYwI4uoyxHSrRjO3eMjB6DtUN8MRwDYCNx4z9KaApYUhvmOS2MVcvlQW8IyRz19elVcgB
        j5ectzV/UVAih43ZPT06UxmeVX58HHzYPFXZIzsz22D8R9aqcHfhB97Gea1JFPy/7q9O3FJiYvhxzFq6
        REBg/r610+qyFoSq/ImMv6Yxn/E1zekIBq8Z6gBjgduDXSaunmaTJtfaZAPyrN7mkfhOPaRjI0xBCdg3
        YVUMgcvyCcfT/PStJ4z9lwSGwMHj6VnorMZGZuADjn+lUkIdbyOM7SQR0PofSug0K8CS/Nny5TtPfBHe
        sGxjLvzgnBrd0a0BM6jjDDg9uv8An8aUkOL1NfT7z7QjCMABW5O3r/jXK6nEg1W+xMM7m+XB4/SuusIB
        DayAMQBKQeea5rWYYYr2aYqxMrPkbumP/wBdKGjHIsWwQ+Dp183IDE7wOnIrJt0jE1kfPBKtxhTzzWva
        CI+F7oRqSi7urZz0rFikhVbdhEcb+Bu6cirRLNfxMif2vbszlTsAAA6jcaZ4cCJ9uEbs3y8/L71N4nMa
        3lt5iBhsx1I/iqHw+6m6vRGm07DnknvS+yHU6NQpYMg+YdsYrC8RBYrmNh8u4cnsMGt2IhrcMQCQB/DW
        J4mDbrfCfLhs5PSs1uXNXRzkzxtL8p4weR0yaHnIiVVG1uhz0NOeGRnYgBVIGRzUhslkAXO0juK1MrFF
        55H+9ISBwBmtZI91rbkZH7vnjP8AEarSWBELJGwY5B5q2UEdraqw3HyuxPHzNQXHcnHOv3T/APPNm6e5
        rP1chr9sL0UZHStQqi6ve5kG53OApOR1qlOiPqDh1BYep46e1SviB6RNbR9NtWsVa5QBjnB8zGKtf2ZY
        YYNNFu7Dzfyplm+mw2g+1xxbu+BuOfxq/ZmyuFKxxwuoHXYB+GKlvzBWKraVZNvMbxtnj/WDrisDVluL
        Fooh8hbOOAe//wBauzjhtg21bdUIPDbRhv8ACsXxNE0TWxaISKFbkHJHP1pxlqDS3ZywvLzghzyeygZr
        W1UXVnFbkNtMuT2OeBUdvYTamP3EPlMnLbztBH1ra1+2IhglO144wR8pBOe3fpxVuQuVHKm6vshjJ1/2
        RWnJGS5LkFto646nmoY4Zp96yQBUHzDcQMVYfdCQ0yct2znik5Eyt0J9Li8u8EpcKig/rx/Wtm7vLQ6e
        LeS4jV+ASADz/n+dYtldB7+FAh2lwGHrzWpfWmnXV3CzrGvlNglPlB9jUOWt2VHYy7yJfs5CKTgc5+vW
        siO3aPzMHhx1x0rtdYtLc6eZIABjByOc/wD1q55lAUMrfL16mmpaDaM6wh8uQKwGME574rptPFpbRnE4
        86XG4dNvFZUUe+4VQ24cipEjsp9RAuC6Kq43EEBj/hQ3cSOlDwBWCOjFvmHGDz/OuX1W+kj1K4i8qFgD
        wWiUnp610guLeKy3NIASDgE5P/6q5O6uEW7cv5jMTuPfPH/1qUH3KlY2NIkkudGuGhhj83DBUVAAT9AK
        yJZr60dI7m1jiO7gGBQB9OK6jwg6NZzYXYXfO0/exitLWYI7nTZVlG7au4EHkEdxV8yQrXRy/iS4mgeD
        aqNlTndGGPX3qvoV3Jc3FxHMIwvlkjairn8hVnX3Bit3CM64PIGdp4qro0g+1ECFkdkI+6aV1YLG7bSQ
        NAqLv+TAb5SwPvWb4hMUcUTR5BV8Yww6/X0x+tdJpn/INgOxUbbg9uR61k+KLb7TpYdBulRwRUdSuhyu
        /cFIxgADK9qtR7V6DGByQKzBc7GZJF2sOCO9X4buOQDLY6c5qmmJEnyq5yOMdj7U26cOsBiBAEeD067m
        pLzzFtXlVSEXgknj8qj5NvbkLuJQ5I/3mprYF8RvXGnv9qkkSHcZH64qkdOkLzCdViA5X1Iq5cXF5NqL
        RiVVAfaDnjHrWvdWGnWsyRXCXWSOLnJIz/L1rNXdyHJSOKeKRnKxgNzgluOgqYGaLYgGxkUsSOD17Vsr
        p13IXS1j82OOTBkBABzUv9lakJWhFtnAyCSAMexzj8PpSvLsZ3fYk+226W6RTM5ZkwWB6Z/yaqz6Xb7l
        PnsVGc5HGKbb2l5PPLFDCGdD86kBQvOOSafJY3aXK2ssDK8v3cOPmx+lCk+wXbGiKwt5QAXk3A5XjAzT
        1isHwpBJGerZzVuz0W7lkSCdWihYEs24biB+JrLvbOS0uGti7pjG3BHI69fxptvewPQlljs5kKLBGrAH
        DKcE/WsW5spgNtuzY2nMbdR1FdfLp2m29vbySWs0hljDEqTwSOeBVGS3W6uGi0+JwQoLI3VRxzk025Ie
        qOatLW7hljdiXReeD0+tWpil0wECsrch1UGttNLuIbqGKWHBlPByCD68g4rSltbywvBBZ7nVhlc4/HJ7
        Cpd3rYqErPVDLe2lbT/Iux5aqoCsnzZX6VVbTLQoMXU+OmPK61oPc6kk0MUtsn70gAgj+YOPer11PJDd
        pAluZd3Klfbrn0ppM05oswrfSbfzFeGeZimWw0eAR/SsK5IhnkimhaME53suCPeuyutRa0A+02rqCchg
        wIP4ioRrdlKuJI+AeQyg4pN9xqUUcZdSxO48mXgqNoY9eMc1NazXERCtEGIUY5yMV0b3OhSjL2sYOfmJ
        jpB/YPJ8sIOclQw5NF1YzaT2ZTh1200tizwjEuBhOxH/AOupZfGGmXEbK8UpDDb+FVJ9H0W4G1b2WNVJ
        IBXIGah/4RvSSwC6mwPptq049y09CwGtGi2BZljkB2szHjP0NUNPLP5rSSSS/JhVLHGR3HPtWpPpmnyQ
        CJ75gQepGelQvplkYJYl1HapIKkJwvap5hd9SXSNcsdPtBBcOyP5hPHzZH9anvtZ0m9gKfbSmWyOCKwp
        PDUUz7o9Tg7YBBH/AOqlh8M+VMu6+tiitk4JyKrTuO5tWnhbS76BZmklZyOW35qNvBFsDmG5mTk9QDVy
        wtxZDd9vBOPu8Y/nWqtxAwOJYyTzwev60KQWOXn8F3JQql8rqezKeazdRspNNeG2YpIVjzuXpyx/Ku9E
        0IyPtCFfciuS8W86nFhgf3A5Hf5mq0wjuE6o1+wkkKp5nJXGcZrpbVLq2nRYr2KewwOZWBYD0rmLsubu
        Xg4D8Y44psbyZ2ByOOc5Hb2rFSszmTszoVeKOy1HyH2qzbgOmB3wKHnPlaR+95BTcc9sjOawTkZw5Bzn
        gnn60biylQ5HOeT/AJ/zin7QfOdGIoZb+8dWDS8Yi37Q/X86lnZPtGmsTGuxsMFbIHFcuzNt3CQlh600
        zM2TuIB67jwfej2nkHOb1vcAeIyHlIUOw56EkGszU4mju3V23emDxVMlm3MWLZA6/lSlgyktnBPTPGKl
        yurCcro6mZ7trO1+w3EUeIl3K747VUtjdxao5mltmkeLBDNxJ7Z9eBWFueNBhyB6BulBldgpZyQOmP8A
        69Vzj5jf1FIFhgl/1D7wWi37gOevtVqa3WXVXdpR5bJmMK+Ax6EE1yhkcghmL9xkelPEj44YjBztI4/C
        jn12DnOkvmVdOgBCKUlG9UbO3mrDOkeqTFnj2XEeEJbjI7fjXKFnO7OSCORu4oMkmADlsdOaPaD5zc1T
        CaWISkaEtkIJNxX8fyrnmR25Q7ScHr14oLyMAGYsMYpdzZ7Hk9RUSldkt3YbS7dDxg5GKaR8wBXkDPI6
        +1O3yb8sVYnoDyP880E/KMp90nIFSSNV8gkd+CoOPpQ5wNyjvjBPY0mNwVuPxzmkfkqWGMde4pgL6nt1
        6g03eDjoD34x70n3CMgn0xjp9aOvPzAdeByKADcQSF2nOCD0zzTeApGBnPQnn/PWnFeTgqAfrjIoII6j
        joQO5oAVpMckZHfI/wA+1CshPGTj19PWmsBgjHB4yo/z61GMgkDlSMnPI/z1oGSM2Mf3ehwPfvUV/nMO
        OR5Q+9x3NSmMkAEjA7nvTNQKqYAQW/ddRx/E1aQ3NKXxFiS6myRvzjPUCg3cxfbv4/3RRRVnWorsJ9qm
        2n5+/oKe11MHAD9cZ4HvRRSDlXYFupvIxuGMD+EUjXc/lLhxwP7o9BRRQCiuwJdTcDfxz2FIt1Mer5zt
        7CiigOVdg+1TZX5/0FKl3P8A3/TsPSiigOVdhq3U39/sOw9TTzcy/L83f0HtRRQHKr7DVupvLb5+/oKd
        HcymUZYHBHVR6UUUByrsLLdTAth8c44A6cVH9qmG3D9z2FFFAKK7Ci6myfmHAPVRTjdzeUp3859B6UUU
        ByrsN+0zf3/foKDdTbVG4fd/uj1oophyrsOmuJfO+8OR/dFMNzLhfmHUfwj1oopIOVdgNzLgHdzg9h6U
        5rmXKfMOg/hFFFA+VdgiuZcn5hwpx8o46UfaZd4+YdAPuj3oooFyrsNNzLlTuGTz90U1gJ8NL8xHA7cU
        UUwSR//Z
</value>
  </data>
  <metadata name="$this.FormFactorShadowProperty" xml:space="preserve">
    <value>Pocket_PC</value>
  </metadata>
  <metadata name="$this.Skin" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
</root>